sha256: 5d48b445fa84682a4aeecbe7d36e6925248d8a5a64ac3d2d809eecacb89b2e4e
real_size: null
zip_size: 437726156
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep68/open_data_millesime_2025-07-a_dep68_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep68/open_data_millesime_2025-07-a_dep68_gpkg_metadata.yml
